{
  "version": 2,
  "artifactType": {
    "type": "APK",
    "kind": "Directory"
  },
  "applicationId": "com.develop.foodcooking",
  "variantName": "release",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "versionCode": 230222160,
      "versionName": "3015.034A.230222160.230222160",
      "outputFile": "cofar-cooking_3015.034A.230222160.230222160-release.apk"
    }
  ]
}